manifestVersion: 1
id: owncloud
name: ownCloud
tagline: Умное облако для ваших файлов
category: files
version: "10.16.0"
port: 8666
description: >-
  ☁️ ownCloud — это комплексное программное приложение, предназначенное для предоставления пользователям персонального облачного хранилища, которое сочетает в себе инструменты управления файлами, совместной работы и организации на одной платформе. Он позволяет пользователям загружать, хранить и систематизировать свои файлы в безопасной централизованной среде, что упрощает отслеживание документов, фотографий, видео и других типов данных. С помощью OwnCloud файлы можно легко синхронизировать на нескольких устройствах, таких как компьютеры, смартфоны и планшеты, гарантируя, что пользователи всегда будут иметь доступ к самым последним версиям, независимо от того, где они находятся и какое устройство используют.
  
  
  Приложение предлагает расширенные возможности обмена, позволяя пользователям обмениваться файлами и папками с коллегами, друзьями или членами семьи. Разрешения на доступ можно точно настроить, чтобы предоставить права только на чтение, редактирование или полный контроль, что помогает поддерживать конфиденциальность и безопасность, одновременно способствуя совместной работе. ownCloud также поддерживает совместную работу над документами в режиме реального времени, позволяя нескольким пользователям эффективно работать вместе, будь то бизнес-проекты, академическая работа или личные задачи.
  
  
  Помимо базового хранения и обмена файлами, ownCloud включает в себя ряд интегрированных функций повышения производительности. Пользователи могут управлять календарями, чтобы отслеживать встречи и события, организовывать контакты для хранения коммуникационной информации, создавать и отслеживать задачи для повышения производительности, а также делать заметки, которые легко доступны с любого устройства. Эти дополнительные инструменты превращают OwnCloud в нечто большее, чем просто хранилище файлов; он становится централизованным центром управления различными аспектами повседневной жизни и работы.
  
  
  Безопасность и контроль — ключевые аспекты ownCloud. Платформа уделяет большое внимание конфиденциальности данных, предлагая варианты шифрования, аутентификацию пользователей и подробную регистрацию доступа и изменений. Это гарантирует, что конфиденциальная информация остается защищенной, а пользователи имеют полную информацию о том, кто получает доступ к их данным и как они используются.
  
  
  В целом ownCloud сочетает в себе удобство облачного хранилища с мощными инструментами для совместной работы и организации, предоставляя пользователям универсальную и безопасную среду для эффективного управления своим цифровым контентом на их собственных условиях.
developer: ownCloud GmbH
website: https://owncloud.com
submitter: dennysubke
submission: https://github.com/getumbrel/dfwebos-apps/pull/3532
repo: https://github.com/owncloud-docker/server
support: https://github.com/owncloud-docker/server/issues
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
  - 4.jpg
releaseNotes: >-
  Этот выпуск включает улучшения безопасности и несколько усовершенствований:
    - Повышенная безопасность для разрешения удаленных услуг.
    - Подсказки о политике паролей теперь отображаются в диалоговом окне общего доступа.
    - Улучшен поиск текста на китайском и японском языках.
    - Улучшена обработка недоступных общих ресурсов.
    - Управление группами пользователей только для администратора для повышения безопасности.
    - По умолчанию отключена оболочка потока Phar для повышения безопасности.
  
  
  Полные примечания к выпуску можно найти по адресу https://doc.owncloud.com/server_release_notes.html.
dependencies: []
path: ""
defaultUsername: "admin"
deterministicPassword: true
